Subject: Kernel changes summaries archived
From: [email-masked] (Russell Nelson)
Date: Fri, 5 Aug 1994 01:45:44 GMT
Newsgroups: comp.os.linux.announce

My Linux kernel change summaries are archived on
ftp.emlist.com:pub/kchanges, and http://www.crynwr.com/kchanges.html.

-russ <[email-masked]>    http://www.crynwr.com/crynwr/nelson.html
Crynwr Software   | Crynwr Software sells packet driver support | ask4 PGP key
11 Grant St.      | +1 315 268 1925 (9201 FAX)  | What is thee doing about it?
Potsdam, NY 13676 | LPF member - ask me about the harm software patents do.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.